/* Services menu item to allow opening the selected text in Bean */
"Bean/New Document Containing Selection" = "Bean/Nyt dokument med det valgte";

/* Services menu item to allow opening corrupt .doc or legacy format files in Bean as plain text */
"Bean/Recover Text from Selected File" = "Bean/Gendan tekst fra valgt fil";

/* Lorem Ipsum... is a paragraph of mock Latin text that is traditionally used as placeholder text when experimenting with page layout. This service copies that text onto the clipboard. */
"Bean/Paste Lorem Ipsum" = "Bean/Indsæt ‘Lorem Ipsum’";

/* Bean/Paste Selection into Current Bean Document */
"Bean/Paste Selection into Current Bean Document" = "Bean/Indsæt det valgte i dette Bean dokument";

/* Bean/HTML Snippit without Styles from Selection */
"Bean/HTML Snippit without Styles from Selection" = "Bean/HTML udsnit uden formattering fra det valgte";

/* Bean/HTML Snippit with Styles from Selection */
"Bean/HTML Snippit with Styles from Selection" = "Bean/HTML udsnit med formattering fra det valgte";